/*  MICROTHEMER STYLES  */


/*= Geral ===================== */

/** Geral >> Post 32 uagb rm title **/
#post-32 .uagb-rm__title {
	width: 250px !important;
}

/** Geral >> Post 32 uagb rm title wrap **/
#post-32 .uagb-rm__title-wrap {
	width: 280px !important;
}

/** Geral >> #post-32 strong **/
#post-32 strong {
	
}

/** Geral >> Post 32 uagb rm price **/
#post-32 .uagb-rm__price {
	width: 90px !important;
}

/** Geral >> .uagb-rm__image-position-left:nth-of-type(1) .uagb-rm__price-wrap **/
.uagb-rm__image-position-left:nth-of-type(1) .uagb-rm__price-wrap {
	
}


/*= Rodapé =================== */

/** Rodapé >> Barra de rodapé **/
#colophon .ast-footer-overlay {
	padding-top: 10px !important;
	padding-bottom: 10px !important;
}


/*= Formulário Pedido ======== */

/** Formulário Pedido >> Total Label **/
#field_2_23 {
	color: rgb(31, 7, 7) !important;
	font-size: 20px !important;
	text-transform: uppercase !important;
	box-shadow: 3px 3px 3px rgba(41, 40, 39, 0.53) !important;
	background-color: rgb(246, 36, 23) !important;
	padding: 10px !important;
	border-radius: 15px !important;
	position: fixed !important;
	top: 170px !important;
	right: 15px !important;
	z-index: 999 !important;
}


/*( Celular )*/
@media (max-width: 480px) {

	/*= Conteúdo ================= */

	/** Conteúdo >> Bem vindo especial **/
	.uagb-block-3f7f1e0e .uagb-ifb-title {
	font-size: 55px !important;
	line-height: 70x !important;
}

	/** Conteúdo >> Nossos Produtos especial **/
	.uagb-block-da8a802e .uagb-ifb-title {
	font-size: 55px !important;
	line-height: 70px !important;
}

	/** Conteúdo >> Quer sabor especial **/
	.uagb-block-6409c53a .uagb-ifb-title-prefix {
	font-size: 70px !important;
	line-height: 70px !important;
}

	/** Conteúdo >> Delicias especial **/
	#post-32 h1 {
	font-size: 40px !important;
	line-height: 40px !important;
}

	/** Conteúdo >> Produtos de dar agua especia **/
	.uagb-block-6409c53a .uagb-ifb-desc {
	font-size: 35px !important;
	line-height: 40px !important;
}

	/** Conteúdo >> preço especial **/
	#post-32 .uagb-rm__price {
	font-size: 10px !important;
}

	/** Conteúdo >> telefone especial **/
	.uagb-block-a403b2d6 .uagb-ifb-desc {
	font-size: 30px !important;
}


	/*= Formulário Pedido ======== */

	/** Formulário Pedido >> Total Label **/
	#field_2_23 {
	text-align: center !important;
	box-shadow: 0 0 0 !important;
	width: 220px !important;
	height: 90px !important;
	padding: 10px 10px 5px 10px !important;
	border-radius: 0 !important;
	position: relative !important;
	top: 75% !important;
	left: 50px !important;
	right: 0 !important;
}


}

